---
arch: x86_64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.18.10 - https://alpinelinux.org/cloud
end_of_life: '2025-05-09'
firmware: uefi
image_key: 3.18.10-x86_64-uefi-tiny-vm-gcp
name: alpine-3.18.10-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.18.10
revision: '0'
version: '3.18'
built: '2025-01-07T01:25:09.696969'
uploaded: '2025-01-07T01:25:34.288650'
signed: '2025-01-07T01:25:42.230648'
released: '2025-01-07T01:25:56.045073'
artifacts:
metadata_updated: '2025-01-07T01:25:56.046430'
